.site-header {background:  url(../images/header_line.jpg) repeat-x left bottom; height: 100px!important;}
.footer .product-categories li, .footer .product-categories li:last-child, .footer .product-categories li:first-child { float: left; display: inline-block; border-style: solid; border-width:1px; border-color:rgba(255, 255, 255, 0.3); margin: 4px 5px 0 0; padding: 0px 4px 1px;}
.footer .product-categories li a { font-size: 62%; text-transform: capitalize; padding: 0px; }
.widget h2.widgettitle {
  border-bottom: 3px solid #eeeeee;
  padding: 0 0 5px;
  margin-bottom: 15px; font-size:95%; text-transform: uppercase; }
  
div.term-description {
  margin: -13px 0 20px;
  text-transform: uppercase;
  border-bottom: 3px solid #f1f1f1; line-height:1.4; }
div.term-description p {
  display: inline-block;
  padding-bottom: 10px;
  border-bottom: 3px solid #dddddd;
  margin-bottom: -3px; font-size: 1.25em; font-family:Lato,helvetica,arial,sans-serif !important; font-weight: bold; font-style: normal; text-rendering:optimizelegibility; }  
.gform_wrapper .gform_heading { margin-bottom: 0px!important;}
.gform_wrapper .gform_footer { padding-top: 0px!important; margin-top: 0px!important; }





.home_row_content .columns { text-align: center; }
.home_row_content .columns div { 
    height: 60px;  
    vertical-align: bottom;
    display: table-cell; text-align: center; margin: auto; width: 20%;}
.ksa-map-container { margin: -12px 0 0 0; }
.ksa-map-container #map_container { margin-bottom: 100px!important; }


#slider_our_customers { padding: auto 20px!important;}
#slider_our_customers ul li { margin: 0 1px; float: left; padding: 5px 4px; border: 1px solid #dedede; }
#slider_our_customers .sliderNav.small a {
  width: 0px!important; }
/*#slider_our_customers ul li a img { width: 140px!important; }*/
.quote-form-header {background: #DEEBF1; position: relative; padding: 50px 0px 2px; margin: 22px 0 0 0; }
.quote-form-header .gform_wrapper { margin-bottom: 0px!important; }
.quote-form-header .gform_wrapper form { margin-bottom: 0px!important; }
.quote-form-header .header-img  {background: url(../images/instant_quote.png) no-repeat left top; height: 131px; top: -70px; left: -8px; position: absolute; width: 326px; }
.product-page .large-9.columns { margin: 26px 0 0 0; }
.quote-form-body { margin: 5px auto 0px; width: 90%; }
.quote-form-body .gform_heading { margin: 18px 0 30px!important;}
.quote-form-body .gfield.gfield_price { text-align: center; }
/*.quote-form-body .gfield.gfield_price .gfield_label { color:#0476B0; font-size: 12px; border-bottom: 1px solid #ffffff; padding: 0px 10px; font-weight: normal; }*/
.quote-form-body .gfield.gfield_price .gfield_label { color:#4D4D4D; font-size: 16px; text-align: left; display: block; width: 100%; padding: 4px 2px 1px; font-weight: bold; }
.quote-form-body .gfield.gfield_price .ginput_container .ginput_product_price_label { display: none; }
.quote-form-body .gfield.gfield_price .ginput_container .ginput_product_price { color:#0476B0; font-size: 24px; font-weight: bold; }
.quote-form-body .gfield.gfield_price .gfield_description { display: none; }

.quote-form-body .gfield.custom_total { text-align: center; }
.quote-form-body .gfield.custom_total .gfield_label { color:#0476B0; font-size: 12px; text-align:center; border-bottom: 1px solid #ffffff; padding: 0px 10px; font-weight: normal; }
.quote-form-body .gfield.custom_total .ginput_container .ginput_total { color:#0476B0; font-size: 26px; font-weight: bold; }
.quote-form-body .gfield.custom_total .gfield_description { margin: 0 0 20px 0; }
.quote-form-body .gform_wrapper .gform_footer { text-align: center; margin: 10px 0 0 0!important;  }
.quote-form-body .gform_wrapper select, .quote-form-body .gform_wrapper input[type="text"], .quote-form-body .gform_wrapper input[type="file"] { font-size: 13px!important; text-align: left; width: 100%!important; }
.quote-form-body .custom_button {text-align: center; display: block;}

.gform_wrapper .top_label select.medium { width: 100%!important;}

/*.quote-form-body .gfield.extra { text-align: center; }*/
/*.quote-form-body .gfield.gfield_price .gfield_label { color:#0476B0; font-size: 12px; border-bottom: 1px solid #ffffff; padding: 0px 10px; font-weight: normal; }*/
.quote-form-body .gfield.extra .gfield_label { color:#4D4D4D;/* font-size: 16px; */text-align: left; display: block; width: 100%; padding: 4px 2px 1px; font-weight: bold; }
.quote-form-body .gfield.extra .ginput_container .ginput_product_price_label { display: none; }
.quote-form-body .gfield.extra .ginput_container .ginput_product_price { color:#0476B0; font-size: 24px; font-weight: bold; }
.quote-form-body .gfield.extra .gfield_description { display: none; }

.row.product-page .columns.product-gallery { margin: -21px 0 0; }

.row.product-page h3.section-title span {
  display: inline-block;
  padding-bottom: 5px;
  border-bottom: 3px solid #dddddd;
  margin-bottom: -3px; font-size:85%; font-weight: bold; }
.quick-view1 {
  font-weight: bold;
  font-size: 78%;
  opacity: 0.9; 
  position: absolute;
  bottom: 35px;
  left: 0;
  right: 0;
  color: #161616;
  background: #EFEFEF!important;
  text-align: center;
  text-transform: uppercase;
  padding: 10px 0 10px 10px;
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  transition: all 200ms ease-out; }

.product-image:hover .quick-view1 {
  bottom: 35px;
  opacity: 0.9;
  color: #FFFFFF;
  background: #508FBB!important; }

.quick-view1:hover {
  text-decoration: underline; }
  
 div#wp-content div#wpadminbar {display:none;}
 
/*.quote-form-body .gfield.extra { text-align: center; }*/

.quote-form-body .gfield.custom_button p { 
	font-size: 0.85em;
	line-height: 1.5em;
	clear: both;
	font-family: sans-serif;
	letter-spacing: normal; }
	
.quote-form-body .gfield.checbox .gfield_label { float: left; }	
.quote-form-body .gfield.checbox .ginput_container { float: left; margin: 10px 0 0 10px; }	
.quote-form-body .gfield.checbox .ginput_container ul li { margin: 0px;}

/*.quote-form-body .gfield.custom_total { position:relative; top: 75px;}
.quote-form-body .gform_footer.top_label { position:relative; top: -125px;}*/
.quote-form-body .gfield.extra .ginput_container .ginput_full .medium { width: 100%; }


/*.iosSlider .sliderNav a.nextSlide:hover span, .iosSlider .sliderNav a.prevSlide:hover span { background: none!important; }*/